#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libnet.a
libnet_a_SOURCES = socketi.h socketi.cpp transport.h transport.cpp
CLEANFILES = *~ *.o
INCLUDES = -I../common -I../node -I../msg -I../bigint -I../p2pconfig -I../table -I../distance -I../sys
